#ifndef __BRWAPP_H
#define __BRWAPP_H

#ifndef __RELAPP_H
#include <relapp.h>
#endif

// @doc EXTERNAL

// @class TBrowse_application | Classe per applicazioni di visualizzazione archivi
//
// @base public | TRelation_application
class TBrowse_application : public TRelation_application

// @author:(INTERNAL) Nicola

{
// @access Protected Member
protected:
  // @cmember:(INTERNAL) Ciclo principale
  virtual bool main_loop();
  
// @access Public Member
public:
  // @cmember Costruttore
  TBrowse_application()
  {}
  // @cmember Distruttore
  virtual ~TBrowse_application()
  {}
};

#endif

